/*
(주)파이브센스_FIVESENSES.Corp.
파이브프로_FIVEPro_웹솔루션.
본 라이브러리(소스코드 및 디자인 포함)는 (주)파이브센스의 자산이며, 저작권법 및 부정경쟁방지법에 의해 보호됩니다.
무단 사용, 외부 유출, 복제, 배포, 변형을 금지합니다.
위반 시 민·형사상 법적 책임 및 손해배상 청구 대상이 됩니다.
작성일: 2025-03-18 | 저작권자: (주)파이브센스(520-86-01244) | All Rights Reserved.
*/
    .BF1_4 .container_fix{ display: flex; padding: 0; }

    .BF1_4 .BF1_4_box{ position: relative; }

    .BF1_4 .BF1_4_box .img_container img {width: 100%;}

    .BF1_4 .link_cont { position: absolute; left: 50%; transform: translateX(-50%); }
    .BF1_4 .link_cont .link_box { width: 170px; height: 56px; border-radius: 13px; border: 2px solid white; color: white; display: flex; align-items: center; justify-content: center;}
    .BF1_4 .link_cont .link_box:hover { background-color: #d8b374; border: 2px solid #d8b374; color:#171c22;}
    .BF1_4 .link_cont .link_box span { font-size: 18px; font-weight:500; text-align: center; line-height: 1; width: auto; }

	@media (max-width: 991px) {
		.BF1_4 .container_fix {justify-content:center;}
        
        .BF1_4 .link_cont .link_box { width: 145px; height: 42px; border-radius: 6px; }
        .BF1_4 .link_cont .link_box span { font-size: 17px; font-weight:600; text-align: center;  }
    }